# Generated by Django 3.2.4 on 2021-06-09 08:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0003_alter_account_amount"),
    ]

    operations = [
        migrations.RenameField(
            model_name="account",
            old_name="amount",
            new_name="balance",
        ),
    ]
